a:link
{
	color: white; 
}
a:visited
{
	color: white; 
} 
a:active 
{
	color: red);
}
body
{
	font-family: Verdana,Arial, Helvetica;
	background-color: white;
	background-image: url('blkwht1.jpg');
	color: black;
	font-size:80%
}

p
{
	font-family: Verdana, Arial, Helvetica;
	color: dark green;
	font-size:10pt;
}
table
{
	table-border-color-light: rgb(255,102,153);
	table-border-color-dark: rgb(102,51,153); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica;
}
h1
{
	color: dark green;
	font-size:175%;
}
h2
{
	color: dark green; 
	font-size:150%;

}
h3
{
	color: dark green; 
	font-size:125%;

}
h4
{
	color: dark green;
	font-size:100%;

}
h5
{
	color: dark green;
	font-size:90%;

}
h6
{
	color: dark green;
	font-size:80%;

}